 .u-section-1 {
  min-height: 855px;
}

.u-section-1 .u-image-1 {
  min-height: 753px;
  margin-top: 0;
  margin-bottom: 29px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/espinox_slide1.jpg");
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -200px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 238px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 339px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 249px;
}

.u-section-1 .u-container-layout-3 {
  padding: 14px 30px 14px 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 0px 2px 8px rgba(26,26,26,0.65);
  margin: 0 29px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 588px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-form-1 {
  height: 476px;
  margin-top: 36px;
  margin-bottom: 0;
  background-image: none;
  --color-var: #ffffff85;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-input-1 {
  --radius: 30px;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-input-2 {
  --radius: 30px;
}

.u-section-1 .u-input-3 {
  --radius: 30px;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
  margin-bottom: 20px !important;
}

.u-section-1 .u-input-4 {
  --radius: 30px;
}

.u-section-1 .u-btn-1 {
  font-size: 1.125rem;
  background-image: none;
  --radius: 30px;
  border-style: solid;
  width: 100%;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 977px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 880px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 262px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 192px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 454px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 915px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 660px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 197px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1015px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 520px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 310px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-image-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 320px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 191px;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/Fondo_InoxTega_home.jpg'), linear-gradient(to bottom, rgba(64, 64, 64, 1), rgba(64, 64, 64, 1));
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 650px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  text-shadow: 7px 2px 8px rgba(128,128,128,0.91);
  margin: 60px auto 0;
}

.u-section-2 .u-group-1 {
  --radius: 30px;
  min-height: 337px;
  height: auto;
  width: 327px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 60px 395px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-icon-1 {
  margin-top: 0;
}

.u-section-2 .u-text-3 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 387px;
    margin-left: 393px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-group-1 {
    margin-left: 213px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 5rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 958px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 213px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 83px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-3 {
    font-size: 4rem;
  }
}